Subject: New Reply Received - Wrong size recieved
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 14:45:47 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Wrong size recieved  Ticket comment <div dir="auto">Thanks. Though I have been contacting you since the very same day I received the order. <div dir="auto">On the phone I was told that I can ONLY request the exchange online, since the purchase was done online. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Feb 2021, 5:33 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Salwa,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for shopping with us.<br><br>We apologise for the inconvenience caused.</div>
<div dir="ltr">
<br>We see that you want to return / exchange your item which you ordered from our website in July 2020.<br><br>As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. Although we have raised a return request for the item and our courier team will get in touch with you to collect the item and it will take 3-5 business days.<br><br>Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1317041